Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 08-09-2015 23:18:18

debi1
Membre
Distrib. : debian 8.2 - 64 bits
Noyau : linux 3.16.0-4-amd64
(G)UI : gnome 3.14.1
Inscription : 01-05-2015

apt-get update > erreur de traitement

Bonsoir,

Je suis sous Debian 8 - 64 bits
J'ai des erreurs lors de mes tentatives

apt-get upgrade



Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Calcul de la mise à jour... Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  alacarte argyll argyll-ref attr bijiben cheese clamav clamav-base clamav-freshclam coinor-libcbc3 coinor-libcgl1 coinor-libclp1 coinor-libcoinmp1 coinor-libcoinutils3 coinor-libosi1
  dleyna-renderer enblend enfuse ffmpegthumbs file-roller firebird2.5-common firebird2.5-common-doc firebird2.5-server-common fonts-font-awesome fonts-lohit-deva fonts-sil-gentium
  fonts-sil-gentium-basic gedit gedit-common gedit-plugins gir1.2-champlain-0.12 gir1.2-gdata-0.0 gir1.2-geocodeglib-1.0 gir1.2-git2-glib-1.0 gir1.2-goa-1.0 gir1.2-grilo-0.2
  gir1.2-gtkchamplain-0.12 gir1.2-gucharmap-2.90 gir1.2-mediaart-1.0 gir1.2-rb-3.0 gir1.2-rest-0.7 gir1.2-secret-1 gir1.2-tracker-1.0 gir1.2-vte-2.91 gir1.2-zeitgeist-2.0
  gir1.2-zpj-0.0 gnome-clocks gnome-color-manager gnome-documents gnome-getting-started-docs gnome-logs gnome-maps gnome-media gnome-music gnome-nettool gnome-photos
  gnome-shell-extension-weather gnome-sound-recorder gnome-video-effects goobox gstreamer0.10-pulseaudio hamster-applet hugin hugin-data hugin-tools iputils-tracepath
  kipi-plugins-common libaio1 libarchive-zip-perl libastro1 libboost-filesystem1.55.0 libboost-regex1.55.0 libcdr-0.1-1 libclamav6 libcoverart0 libetonyek-0.1-1 libfbclient2
  libfbembed2.5 libfreehand-0.1-1 libgit2-21 libgit2-glib-1.0-0 libgps21 libhdb9-heimdal libhdf5-8 libidl0 libimage-exiftool-perl libjansson4 libjs-angularjs libjs-chosen
  libjs-dojo-core libjs-dojo-dijit libjs-dojo-dojox libjs-jcrop libjs-jquery-metadata libjs-jquery-minicolors libjs-jquery-mousewheel libjs-jquery-tablesorter libjs-jquery-timepicker
  libjs-mediaelement libjs-sphinxdoc libjs-twitter-bootstrap libkcalcore4 libkdc2-heimdal libkdcraw-data libkdcraw23 libkexiv2-11 libkexiv2-data libkipi-data libkipi11 libksane-data
  libksane0 liblensfun-data liblensfun0 liblinear1 libmarblewidget19 libminiupnpc10 libmspack0 libmspub-0.1-1 libnatpmp1 liborbit2 liborcus-0.8-0 libpano13-3 libpano13-bin libpgf6
  libphp-phpmailer libqextserialport1 libqtglib-2.0-0 libqtgstreamer-0.10-0 libqtgstreamerutils-0.10-0 libqtlocation1 libquazip1 libraw10 libreoffice-avmedia-backend-gstreamer
  libreoffice-base-drivers libreoffice-sdbc-firebird libreoffice-sdbc-hsqldb librhythmbox-core8 librygel-core-2.4-2 librygel-renderer-2.4-2 librygel-renderer-gst-2.4-2
  librygel-server-2.4-2 libshp2 libsofia-sip-ua-glib3 libsofia-sip-ua0 libsqlite0 libvigraimpex4 libvisio-0.1-1 libwnck-common libwnck22 libxml++2.6-2 libzthread-2.3-2 lp-solve
  marble-data marble-plugins minidlna minissdpd nautilus-sendto ndiff nmap opencv-data p7zip-full php-assetic php-aws-sdk php-crypt-blowfish php-doctrine-annotations php-doctrine-cache
  php-doctrine-collections php-doctrine-common php-doctrine-dbal php-doctrine-inflector php-doctrine-lexer php-getid3 php-google-api-php-client php-guzzle php-opencloud
  php-opencloud-doc php-patchwork-utf8 php-pimple php-sabre-dav php-sabre-vobject php-seclib php-symfony-class-loader php-symfony-classloader php-symfony-console
  php-symfony-event-dispatcher php-symfony-eventdispatcher php-symfony-process php-symfony-routing php5-intl php5-mysql polari python-dnspython python-gconf python-gnome2
  python-pyorbit python-wnck python3-dbus python3-mako python3-markupsafe rhythmbox rhythmbox-data rhythmbox-plugin-cdrecorder rhythmbox-plugins seahorse simple-scan tdb-tools
  telepathy-rakia transmission-common transmission-gtk unar xdg-user-dirs-gtk zendframework
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
3 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
Paramétrage de fusiondirectory (1.0.8.2-5+deb8u1) ...
Checking FusionDirectory's directories
/usr/share/fusiondirectory exists…
Rights on /usr/share/fusiondirectory are correct
/etc/fusiondirectory exists…
Rights on /etc/fusiondirectory are correct
/var/spool/fusiondirectory exists…
Rights on /var/spool/fusiondirectory are correct
/var/cache/fusiondirectory exists…
Rights on /var/cache/fusiondirectory are correct
/var/cache/fusiondirectory/tmp exists…
Rights on /var/cache/fusiondirectory/tmp are correct
/var/cache/fusiondirectory/fai exists…
Rights on /var/cache/fusiondirectory/fai are correct
/var/cache/fusiondirectory/template exists…
Rights on /var/cache/fusiondirectory/template are correct
Updating class.cache
Updating translations
apache2_invoke fusiondirectory: already enabled
apache2_reload: Your configuration is broken. Not reloading Apache 2
apache2_reload: apache2: Syntax error on line 216 of /etc/apache2/apache2.conf: Could not open configuration file /etc/apache2/conf-enabled/owncloud.conf: No such file or directory
apache2_invoke headers: already enabled
apache2_reload: Your configuration is broken. Not restarting Apache 2
apache2_reload: apache2: Syntax error on line 216 of /etc/apache2/apache2.conf: Could not open configuration file /etc/apache2/conf-enabled/owncloud.conf: No such file or directory
Job for apache2.service failed. See 'systemctl status apache2.service' and 'journalctl -xn' for details.
invoke-rc.d: initscript apache2, action "reload" failed.
dpkg: erreur de traitement du paquet fusiondirectory (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
dpkg: des problèmes de dépendances empêchent la configuration de fusiondirectory-plugin-systems :
 fusiondirectory-plugin-systems dépend de fusiondirectory (= 1.0.8.2-5+deb8u1) ; cependant :
 Le paquet fusiondirectory n'est pas encore configuré.

dpkg: erreur de traitement du paquet fusiondirectory-plugin-systems (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de fusiondirectory-plugin-sogo :
 fusiondirectory-plugin-sogo dépend de fusiondirectory (= 1.0.8.2-5+deb8u1) ; cependant :
 Le paquet fusiondirectory n'est pas encore configuré.
 fusiondirectory-plugin-sogo dépend de fusiondirectory-plugin-systems (= 1.0.8.2-5+deb8u1) ; cependant :
 Le paquet fusiondirectory-plugin-systems n'est pas encore configuré.

dpkg: erreur de traitement du paquet fusiondirectory-plugin-sogo (--configure) :
 problèmes de dépendances - laissé non configuré
E: Sub-process /usr/bin/dpkg returned an error code (1)
 



J'ai peur de faire un

apt-get autoremove

et de casser certains de mes paquets d'une part et je ne sais pas comment "nettoyer" fusiondirectory, je ne sais pas à quoi sert ce dernier !?

Merci par avance.

Hors ligne

#2 09-09-2015 00:35:11

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : apt-get update > erreur de traitement

oui parfois il vaut mieux avoir peur et réfléchir smile
tu est en jessie ou stretch.

redémarre la machine voir si tout va bien
description de fusiondirectory


Provided is access to posix, shadow, samba, proxy, fax, pureftp and
kerberos accounts. It is able to manage the postfix/cyrus server
combination and can write user adapted sieve scripts.

FusionDirectory is a combination of system-administrator and end-user web
interface, designed to handle LDAP based network infrastructures.
 


apt-get remove fusiondirectory* --purge



tu utilise apache2 ?

pour l autorémove avant de te repondre , il me faut plus d info , ton sources.list actuel et tu a eu ce message suite a une mise a jour ?

tape cette commande pour nettoyer ton cache:

apt-get update


apt-get autoclean


apt-get update

Dernière modification par robert2a (09-09-2015 00:43:07)

Hors ligne

#3 09-09-2015 01:21:08

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : apt-get update > erreur de traitement

debi1 a écrit :

Je suis sous Debian 8 - 64 bits


Donc jessie.

Le mettre dans ton profil sera le bien deb1.

Voir le tuto : Trop cool d'indiquer son installation dans son profil ! smile


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#4 09-09-2015 01:52:16

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : apt-get update > erreur de traitement

@smolski

pour dire "jessie ou stretch" j'aimerai connaitre son sources.list et c est vrai que le profil a jour c est pas mal wink
j'ai eu un tas de paquets à retirer hier et aujourd'hui sur des mises a jour de stretch(mise a jour) et jessie (passage de 8.1 à 8.2) mais comme j ai pas de tete tongue
j attend de savoir le contenu du source list pour savoir si l update et l upgrade pointe sur jessie ou stretch

Dernière modification par robert2a (09-09-2015 01:53:01)

Hors ligne

#5 09-09-2015 17:27:32

debi1
Membre
Distrib. : debian 8.2 - 64 bits
Noyau : linux 3.16.0-4-amd64
(G)UI : gnome 3.14.1
Inscription : 01-05-2015

Re : apt-get update > erreur de traitement

Bonsoir,

Jessie donc comme précisé en en tête ;o))

Pour répondre à tes questions robert2a:

redémarre la machine voir si tout va bien



> aucun pb


description de fusiondirectory



> merci pour l'info ... pas de souvenir que j'ai installé ce paquet !?


Lorsque je fais

apt-get remove fusiondirectory* --purge



J'obtiens ... un résultat KO

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Note, selecting 'fusiondirectory-plugin-debconf-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-dashboard' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-netgroups' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-smarty3-acl-render' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-systems' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-dns-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-puppet' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-developers' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-addressbook' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-opsi-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-board-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-dsa-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-samba' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-dashboard-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-dovecot' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-weblink-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-argonaut' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-desktop-management' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-webservice' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-openstack-compute-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-uw-imap' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-fai-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-developpers' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-apache2' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-sogo-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-fax-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-ssh-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-nagios-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-game' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-fai' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-asterisk' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-fax' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-autofs' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-board' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-kolab' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-cyrus-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-rsyslog' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-gpg' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-asterisk-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-systems-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-quota' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-squid-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-fusioninventory-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-opsi' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-repository' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-mail' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-pureftpd-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-theme-oxygen' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-webservice-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-quota-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-webservice-shell' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-netgroups-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-debconf' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-nagios' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-sympa' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-alias' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-puppet-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-goto' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-autofs-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-sympa-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-gpg-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-sudo' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-weblink' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-kolab-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-mail-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-sudo-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-desktop-management-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-squid' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-argonaut-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-pureftpd' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-database-connector' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-freeradius-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-ldapdump' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-freeradius' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-samba-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-dns' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-repository-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-sogo' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-dovecot-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-supann' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-dsa' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-cyrus' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-dhcp' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-dhcp-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-openstack-compute' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-ssh' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-ipmi' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-apache2-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-ldapmanager' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-fusioninventory' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-alias-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-supann-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-ipmi-schema' for regex 'fusiondirectory*'
Le paquet « fusiondirectory-plugin-board » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-board-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-developpers » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-goto » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-addressbook » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-alias » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-alias-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-apache2 » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-apache2-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-argonaut » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-argonaut-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-asterisk » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-asterisk-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-autofs » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-autofs-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-cyrus » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-cyrus-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-dashboard » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-dashboard-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-database-connector » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-debconf » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-debconf-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-desktop-management » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-desktop-management-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-developers » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-dhcp » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-dhcp-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-dns » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-dns-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-dovecot » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-dovecot-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-dsa » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-dsa-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-fai » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-fai-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-fax » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-fax-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-freeradius » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-freeradius-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-fusioninventory » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-fusioninventory-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-game » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-gpg » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-gpg-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-ipmi » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-ipmi-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-kolab » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-kolab-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-ldapdump » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-ldapmanager » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-mail » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-mail-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-nagios » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-nagios-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-netgroups » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-netgroups-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-openstack-compute » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-openstack-compute-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-opsi » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-opsi-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-puppet » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-puppet-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-pureftpd » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-pureftpd-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-quota » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-quota-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-repository » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-repository-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-rsyslog » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-samba » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-samba-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-sogo » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-sogo-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-squid » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-squid-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-ssh » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-ssh-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-sudo » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-sudo-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-supann » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-supann-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-sympa » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-sympa-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-systems » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-systems-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-uw-imap » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-weblink » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-weblink-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-webservice » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-webservice-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-smarty3-acl-render » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-theme-oxygen » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-webservice-shell » n'est pas installé, et ne peut donc être supprimé
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  alacarte argyll argyll-ref attr bijiben cheese clamav clamav-base clamav-freshclam coinor-libcbc3
  coinor-libcgl1 coinor-libclp1 coinor-libcoinmp1 coinor-libcoinutils3 coinor-libosi1
  dleyna-renderer enblend enfuse ffmpegthumbs file-roller firebird2.5-common firebird2.5-common-doc
  firebird2.5-server-common fonts-font-awesome fonts-lohit-deva fonts-sil-gentium
  fonts-sil-gentium-basic gedit gedit-common gedit-plugins gir1.2-champlain-0.12 gir1.2-gdata-0.0
  gir1.2-geocodeglib-1.0 gir1.2-git2-glib-1.0 gir1.2-goa-1.0 gir1.2-grilo-0.2
  gir1.2-gtkchamplain-0.12 gir1.2-gucharmap-2.90 gir1.2-mediaart-1.0 gir1.2-rb-3.0 gir1.2-rest-0.7
  gir1.2-secret-1 gir1.2-tracker-1.0 gir1.2-vte-2.91 gir1.2-zeitgeist-2.0 gir1.2-zpj-0.0
  gnome-clocks gnome-color-manager gnome-documents gnome-getting-started-docs gnome-logs gnome-maps
  gnome-media gnome-music gnome-nettool gnome-photos gnome-shell-extension-weather
  gnome-sound-recorder gnome-video-effects goobox gstreamer0.10-pulseaudio hamster-applet hugin
  hugin-data hugin-tools iputils-tracepath kipi-plugins-common ldap-utils libaio1
  libapache2-mod-php5 libarchive-zip-perl libastro1 libboost-filesystem1.55.0 libboost-regex1.55.0
  libc-client2007e libcdr-0.1-1 libclamav6 libcoverart0 libcrypt-cbc-perl libcrypt-passwdmd5-perl
  libcrypt-rijndael-perl libetonyek-0.1-1 libfbclient2 libfbembed2.5 libfreehand-0.1-1 libgit2-21
  libgit2-glib-1.0-0 libgps21 libhdb9-heimdal libhdf5-8 libidl0 libimage-exiftool-perl libjansson4
  libjs-angularjs libjs-chosen libjs-dojo-core libjs-dojo-dijit libjs-dojo-dojox libjs-jcrop
  libjs-jquery-metadata libjs-jquery-minicolors libjs-jquery-mousewheel libjs-jquery-tablesorter
  libjs-jquery-timepicker libjs-mediaelement libjs-scriptaculous libjs-sphinxdoc
  libjs-twitter-bootstrap libkcalcore4 libkdc2-heimdal libkdcraw-data libkdcraw23 libkexiv2-11
  libkexiv2-data libkipi-data libkipi11 libksane-data libksane0 liblensfun-data liblensfun0
  liblinear1 libmarblewidget19 libmcrypt4 libminiupnpc10 libmspack0 libmspub-0.1-1 libnatpmp1
  libonig2 liborbit2 liborcus-0.8-0 libpano13-3 libpano13-bin libpath-class-perl libpgf6
  libphp-phpmailer libqdbm14 libqextserialport1 libqtglib-2.0-0 libqtgstreamer-0.10-0
  libqtgstreamerutils-0.10-0 libqtlocation1 libquazip1 libraw10 librecode0
  libreoffice-avmedia-backend-gstreamer libreoffice-base-drivers libreoffice-sdbc-firebird
  libreoffice-sdbc-hsqldb librhythmbox-core8 librygel-core-2.4-2 librygel-renderer-2.4-2
  librygel-renderer-gst-2.4-2 librygel-server-2.4-2 libshp2 libsofia-sip-ua-glib3 libsofia-sip-ua0
  libsqlite0 libvigraimpex4 libvisio-0.1-1 libwnck-common libwnck22 libxml++2.6-2 libzthread-2.3-2
  lp-solve marble-data marble-plugins minidlna minissdpd mlock nautilus-sendto ndiff nmap
  opencv-data p7zip-full php-assetic php-aws-sdk php-crypt-blowfish php-doctrine-annotations
  php-doctrine-cache php-doctrine-collections php-doctrine-common php-doctrine-dbal
  php-doctrine-inflector php-doctrine-lexer php-fpdf php-getid3 php-google-api-php-client php-guzzle
  php-opencloud php-opencloud-doc php-patchwork-utf8 php-pear php-pimple php-sabre-dav
  php-sabre-vobject php-seclib php-symfony-class-loader php-symfony-classloader php-symfony-console
  php-symfony-event-dispatcher php-symfony-eventdispatcher php-symfony-process php-symfony-routing
  php5 php5-cli php5-curl php5-imagick php5-imap php5-intl php5-ldap php5-mcrypt php5-mysql
  php5-recode polari python-dnspython python-gconf python-gnome2 python-pyorbit python-wnck
  python3-dbus python3-mako python3-markupsafe rhythmbox rhythmbox-data rhythmbox-plugin-cdrecorder
  rhythmbox-plugins schema2ldif seahorse simple-scan smarty-gettext smarty3 tdb-tools
  telepathy-rakia transmission-common transmission-gtk unar xdg-user-dirs-gtk zendframework
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  fusiondirectory
0 mis à jour, 0 nouvellement installés, 1 à enlever et 0 non mis à jour.
1 partiellement installés ou enlevés.
Après cette opération, 6 689 ko d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] O
(Lecture de la base de données... 234717 fichiers et répertoires déjà installés.)
Suppression de fusiondirectory (1.0.8.2-5+deb8u1) ...
apache2_invoke fusiondirectory postrm: No action required
Job for apache2.service failed. See 'systemctl status apache2.service' and 'journalctl -xn' for details.
invoke-rc.d: initscript apache2, action "reload" failed.
dpkg: erreur de traitement du paquet fusiondirectory (--remove) :
 le sous-processus script post-removal installé a retourné une erreur de sortie d'état 1
Des erreurs ont été rencontrées pendant l'exécution :
 fusiondirectory
E: Sub-process /usr/bin/dpkg returned an error code (1)
root@xps:/home/christian# clear
[3;J
root@xps:/home/christian# apt-get remove fusiondirectory* --purge
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Note, selecting 'fusiondirectory-plugin-debconf-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-dashboard' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-netgroups' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-smarty3-acl-render' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-systems' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-dns-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-puppet' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-developers' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-addressbook' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-opsi-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-board-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-dsa-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-samba' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-dashboard-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-dovecot' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-weblink-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-argonaut' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-desktop-management' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-webservice' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-openstack-compute-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-uw-imap' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-fai-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-developpers' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-apache2' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-sogo-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-fax-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-ssh-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-nagios-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-game' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-fai' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-asterisk' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-fax' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-autofs' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-board' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-kolab' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-cyrus-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-rsyslog' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-gpg' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-asterisk-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-systems-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-quota' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-squid-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-fusioninventory-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-opsi' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-repository' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-mail' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-pureftpd-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-theme-oxygen' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-webservice-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-quota-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-webservice-shell' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-netgroups-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-debconf' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-nagios' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-sympa' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-alias' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-puppet-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-goto' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-autofs-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-sympa-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-gpg-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-sudo' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-weblink' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-kolab-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-mail-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-sudo-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-desktop-management-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-squid' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-argonaut-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-pureftpd' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-database-connector' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-freeradius-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-ldapdump' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-freeradius' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-samba-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-dns' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-repository-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-sogo' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-dovecot-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-supann' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-dsa' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-cyrus' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-dhcp' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-dhcp-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-openstack-compute' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-ssh' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-ipmi' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-apache2-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-ldapmanager' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-fusioninventory' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-alias-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-supann-schema' for regex 'fusiondirectory*'
Note, selecting 'fusiondirectory-plugin-ipmi-schema' for regex 'fusiondirectory*'
Le paquet « fusiondirectory-plugin-board » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-board-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-developpers » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-goto » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-addressbook » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-alias » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-alias-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-apache2 » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-apache2-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-argonaut » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-argonaut-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-asterisk » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-asterisk-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-autofs » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-autofs-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-cyrus » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-cyrus-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-dashboard » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-dashboard-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-database-connector » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-debconf » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-debconf-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-desktop-management » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-desktop-management-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-developers » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-dhcp » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-dhcp-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-dns » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-dns-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-dovecot » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-dovecot-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-dsa » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-dsa-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-fai » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-fai-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-fax » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-fax-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-freeradius » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-freeradius-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-fusioninventory » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-fusioninventory-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-game » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-gpg » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-gpg-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-ipmi » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-ipmi-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-kolab » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-kolab-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-ldapdump » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-ldapmanager » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-mail » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-mail-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-nagios » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-nagios-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-netgroups » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-netgroups-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-openstack-compute » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-openstack-compute-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-opsi » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-opsi-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-puppet » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-puppet-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-pureftpd » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-pureftpd-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-quota » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-quota-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-repository » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-repository-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-rsyslog » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-samba » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-samba-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-sogo » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-sogo-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-squid » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-squid-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-ssh » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-ssh-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-sudo » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-sudo-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-supann » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-supann-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-sympa » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-sympa-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-systems » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-systems-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-uw-imap » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-weblink » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-weblink-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-webservice » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-plugin-webservice-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-schema » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-smarty3-acl-render » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-theme-oxygen » n'est pas installé, et ne peut donc être supprimé
Le paquet « fusiondirectory-webservice-shell » n'est pas installé, et ne peut donc être supprimé
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  alacarte argyll argyll-ref attr bijiben cheese clamav clamav-base clamav-freshclam coinor-libcbc3 coinor-libcgl1 coinor-libclp1 coinor-libcoinmp1
  coinor-libcoinutils3 coinor-libosi1 dleyna-renderer enblend enfuse ffmpegthumbs file-roller firebird2.5-common firebird2.5-common-doc
  firebird2.5-server-common fonts-font-awesome fonts-lohit-deva fonts-sil-gentium fonts-sil-gentium-basic gedit gedit-common gedit-plugins
  gir1.2-champlain-0.12 gir1.2-gdata-0.0 gir1.2-geocodeglib-1.0 gir1.2-git2-glib-1.0 gir1.2-goa-1.0 gir1.2-grilo-0.2 gir1.2-gtkchamplain-0.12
  gir1.2-gucharmap-2.90 gir1.2-mediaart-1.0 gir1.2-rb-3.0 gir1.2-rest-0.7 gir1.2-secret-1 gir1.2-tracker-1.0 gir1.2-vte-2.91 gir1.2-zeitgeist-2.0
  gir1.2-zpj-0.0 gnome-clocks gnome-color-manager gnome-documents gnome-getting-started-docs gnome-logs gnome-maps gnome-media gnome-music
  gnome-nettool gnome-photos gnome-shell-extension-weather gnome-sound-recorder gnome-video-effects goobox gstreamer0.10-pulseaudio hamster-applet
  hugin hugin-data hugin-tools iputils-tracepath kipi-plugins-common ldap-utils libaio1 libapache2-mod-php5 libarchive-zip-perl libastro1
  libboost-filesystem1.55.0 libboost-regex1.55.0 libc-client2007e libcdr-0.1-1 libclamav6 libcoverart0 libcrypt-cbc-perl libcrypt-passwdmd5-perl
  libcrypt-rijndael-perl libetonyek-0.1-1 libfbclient2 libfbembed2.5 libfreehand-0.1-1 libgit2-21 libgit2-glib-1.0-0 libgps21 libhdb9-heimdal
  libhdf5-8 libidl0 libimage-exiftool-perl libjansson4 libjs-angularjs libjs-chosen libjs-dojo-core libjs-dojo-dijit libjs-dojo-dojox libjs-jcrop
  libjs-jquery-metadata libjs-jquery-minicolors libjs-jquery-mousewheel libjs-jquery-tablesorter libjs-jquery-timepicker libjs-mediaelement
  libjs-scriptaculous libjs-sphinxdoc libjs-twitter-bootstrap libkcalcore4 libkdc2-heimdal libkdcraw-data libkdcraw23 libkexiv2-11 libkexiv2-data
  libkipi-data libkipi11 libksane-data libksane0 liblensfun-data liblensfun0 liblinear1 libmarblewidget19 libmcrypt4 libminiupnpc10 libmspack0
  libmspub-0.1-1 libnatpmp1 libonig2 liborbit2 liborcus-0.8-0 libpano13-3 libpano13-bin libpath-class-perl libpgf6 libphp-phpmailer libqdbm14
  libqextserialport1 libqtglib-2.0-0 libqtgstreamer-0.10-0 libqtgstreamerutils-0.10-0 libqtlocation1 libquazip1 libraw10 librecode0
  libreoffice-avmedia-backend-gstreamer libreoffice-base-drivers libreoffice-sdbc-firebird libreoffice-sdbc-hsqldb librhythmbox-core8
  librygel-core-2.4-2 librygel-renderer-2.4-2 librygel-renderer-gst-2.4-2 librygel-server-2.4-2 libshp2 libsofia-sip-ua-glib3 libsofia-sip-ua0
  libsqlite0 libvigraimpex4 libvisio-0.1-1 libwnck-common libwnck22 libxml++2.6-2 libzthread-2.3-2 lp-solve marble-data marble-plugins minidlna
  minissdpd mlock nautilus-sendto ndiff nmap opencv-data p7zip-full php-assetic php-aws-sdk php-crypt-blowfish php-doctrine-annotations
  php-doctrine-cache php-doctrine-collections php-doctrine-common php-doctrine-dbal php-doctrine-inflector php-doctrine-lexer php-fpdf php-getid3
  php-google-api-php-client php-guzzle php-opencloud php-opencloud-doc php-patchwork-utf8 php-pear php-pimple php-sabre-dav php-sabre-vobject
  php-seclib php-symfony-class-loader php-symfony-classloader php-symfony-console php-symfony-event-dispatcher php-symfony-eventdispatcher
  php-symfony-process php-symfony-routing php5 php5-cli php5-curl php5-imagick php5-imap php5-intl php5-ldap php5-mcrypt php5-mysql php5-recode polari
  python-dnspython python-gconf python-gnome2 python-pyorbit python-wnck python3-dbus python3-mako python3-markupsafe rhythmbox rhythmbox-data
  rhythmbox-plugin-cdrecorder rhythmbox-plugins schema2ldif seahorse simple-scan smarty-gettext smarty3 tdb-tools telepathy-rakia transmission-common
  transmission-gtk unar xdg-user-dirs-gtk zendframework
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  fusiondirectory
0 mis à jour, 0 nouvellement installés, 1 à enlever et 0 non mis à jour.
1 partiellement installés ou enlevés.
Après cette opération, 6 689 ko d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] O
(Lecture de la base de données... 234717 fichiers et répertoires déjà installés.)
Suppression de fusiondirectory (1.0.8.2-5+deb8u1) ...
apache2_invoke fusiondirectory postrm: No action required
Job for apache2.service failed. See 'systemctl status apache2.service' and 'journalctl -xn' for details.
invoke-rc.d: initscript apache2, action "reload" failed.
dpkg: erreur de traitement du paquet fusiondirectory (--remove) :
 le sous-processus script post-removal installé a retourné une erreur de sortie d'état 1
Des erreurs ont été rencontrées pendant l'exécution :
 fusiondirectory
E: Sub-process /usr/bin/dpkg returned an error code (1)
 



tu utilise apache2 ?



> Non.


Sinon j'ai nettoyé mon cache et recommencé ... tjrs pareil.


Voici donc mon sources.list:

deb http://mozilla.debian.net/ jessie-backports iceweasel-release

# stable
deb http://ftp.fr.debian.org/debian/ stable main contrib non-free
# stable updates  
deb http://ftp.fr.debian.org/debian/ stable-updates main contrib non-free
# stable-backports
deb http://ftp.fr.debian.org/debian/ jessie-backports main contrib non-free
# stable security
deb http://security.debian.org/ stable/updates main contrib non-free

Hors ligne

#6 09-09-2015 18:23:14

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : apt-get update > erreur de traitement

alors désinstalle apache2

apt-get remove apache2



il doit t installer a la place apache2-bin
qui n est qu un paquet transitoire.


pour enlever fusiondirectory

apt-get remove fusiondirectory



hier soir j'ai mit une petite machine en route avec jessie 8.1 et fait un update en 8.2 je n ai pas eu de soucis et pas cette liste de paquets a enlever sad hmm
j'ai l impression que ça va finir avec la desinstallation de gnome hmm

essaie de faire une "reinstall" ou une "install" de gnome voir ce qui te répond. (pas de danger pour l installation de jessie)

apt-get update


apt-get install gnome



apt-get --reinstall install gnome



si tu n a pas d erreur , juste gnome est deja la derniere version installé et pour le reinstall idem tout ce passe bien fait le "autoremove"
si tu a un autre moyen pour te connecté sur D_F , il y a toujour moyen de recuperer l installation du bureau graphique (et de gnome) en cas de soucis.
j ai eu ce genre de probleme avec stretch ( c'est sur) et aussi jessie, mais avec ce dernier ça c est bien passé.(les paquets n'étaient plus nécessaires)
ce qui est bizzare c est l installation d apache2 et de fusiondirectory sans que tu l est demandé roll

ps : je viens juste de refaire une mise a jour de jessie 8.1 a jessie 8.2  (95 paquets mise a jour ) sans soucis et pas de remove a faire juste un reboot pour la prise en compte de la mise a jour du noyau.
suite a une machine sous stretch qui est tombe en panne et son remplacement par une inactive depuis la fin du printemps 2015 sous jessie
si les manipulations ci dessus ne donne rien , plus de precision sur ton update/upgrade (depuis quand tu ne l avais pas fait ? )

Dernière modification par robert2a (09-09-2015 22:12:39)

Hors ligne

#7 10-09-2015 17:58:02

debi1
Membre
Distrib. : debian 8.2 - 64 bits
Noyau : linux 3.16.0-4-amd64
(G)UI : gnome 3.14.1
Inscription : 01-05-2015

Re : apt-get update > erreur de traitement

Bonsoir,

Je fais régulièrement des update, suivi d'upgrade, le dernier devait dater d'il y a 3 jours.
J'ai ces erreurs depuis quelques temps déjà et n'avait pas le temps de m'en occuper.
J'ai beau faire ce que tu me dis, j'ai tjrs des (grosses) erreurs !?



apt-get update


Ign http://ftp.fr.debian.org stable InRelease
Atteint http://ftp.fr.debian.org stable-updates InRelease                                                                                        
Atteint http://ftp.fr.debian.org jessie-backports InRelease                                                                                      
Atteint http://ftp.fr.debian.org stable Release.gpg                                                                                              
Atteint http://ftp.fr.debian.org stable Release                                                                                                  
Atteint http://security.debian.org stable/updates InRelease                                                                                      
Ign http://mozilla.debian.net jessie-backports InRelease                                                                                        
Ign http://download.opensuse.org  InRelease                                                                                                      
Réception de : 1 http://ftp.fr.debian.org stable-updates/main amd64 Packages/DiffIndex [643 B]                                                  
Atteint http://ftp.fr.debian.org stable-updates/contrib amd64 Packages                                                                          
Atteint http://mozilla.debian.net jessie-backports Release.gpg                                                                  
Atteint http://ftp.fr.debian.org stable-updates/non-free amd64 Packages                                                          
Réception de : 2 http://ftp.fr.debian.org stable-updates/main i386 Packages/DiffIndex [643 B]                                    
Atteint http://ftp.fr.debian.org stable-updates/contrib i386 Packages                                                            
Atteint http://ftp.fr.debian.org stable-updates/non-free i386 Packages                                                          
Atteint http://ftp.fr.debian.org stable-updates/contrib Translation-en                                                          
Réception de : 3 http://ftp.fr.debian.org stable-updates/main Translation-en/DiffIndex [229 B]                                  
Atteint http://download.opensuse.org  Release.gpg                                                                                
Atteint http://ftp.fr.debian.org stable-updates/non-free Translation-en                                                                          
Réception de : 4 http://ftp.fr.debian.org jessie-backports/main amd64 Packages/DiffIndex [7 819 B]                                              
Réception de : 5 http://ftp.fr.debian.org jessie-backports/contrib amd64 Packages/DiffIndex [367 B]                                              
Réception de : 6 http://ftp.fr.debian.org jessie-backports/non-free amd64 Packages/DiffIndex [919 B]                                            
Atteint http://mozilla.debian.net jessie-backports Release                                                                                      
Atteint http://download.opensuse.org  Release                                                                                                    
Réception de : 7 http://ftp.fr.debian.org jessie-backports/main i386 Packages/DiffIndex [7 819 B]                                                
Réception de : 8 http://ftp.fr.debian.org jessie-backports/contrib i386 Packages/DiffIndex [367 B]                                              
Atteint http://security.debian.org stable/updates/main amd64 Packages                                                                            
Réception de : 9 http://ftp.fr.debian.org jessie-backports/non-free i386 Packages/DiffIndex [919 B]                                              
Atteint http://mozilla.debian.net jessie-backports/iceweasel-release amd64 Packages                                                              
Réception de : 10 http://ftp.fr.debian.org jessie-backports/contrib Translation-en/DiffIndex [367 B]                                            
Réception de : 11 http://ftp.fr.debian.org jessie-backports/main Translation-en/DiffIndex [6 853 B]                                              
Réception de : 12 http://ftp.fr.debian.org jessie-backports/non-free Translation-en/DiffIndex [781 B]                                            
Atteint http://ftp.fr.debian.org stable/main amd64 Packages                                                                                      
Atteint http://security.debian.org stable/updates/contrib amd64 Packages                                                                        
Atteint http://download.opensuse.org  Packages                                                                                                  
Atteint http://ftp.fr.debian.org stable/contrib amd64 Packages                                                                                  
Atteint http://mozilla.debian.net jessie-backports/iceweasel-release i386 Packages                                                              
Atteint http://ftp.fr.debian.org stable/non-free amd64 Packages                                                                                  
Atteint http://ftp.fr.debian.org stable/main i386 Packages                                                                                      
Atteint http://ftp.fr.debian.org stable/contrib i386 Packages                                                                                    
Atteint http://security.debian.org stable/updates/non-free amd64 Packages                                                                        
Atteint http://ftp.fr.debian.org stable/non-free i386 Packages                                                                                  
Atteint http://ftp.fr.debian.org stable/contrib Translation-en                                                                                  
Atteint http://ftp.fr.debian.org stable/main Translation-fr                                                                                      
Atteint http://ftp.fr.debian.org stable/main Translation-en                                                                                      
Atteint http://security.debian.org stable/updates/main i386 Packages                                                                            
Atteint http://ftp.fr.debian.org stable/non-free Translation-en                                                                                  
Atteint http://ftp.fr.debian.org jessie-backports/non-free amd64 Packages                                                                        
Atteint http://ftp.fr.debian.org jessie-backports/main i386 Packages                                                                            
Atteint http://security.debian.org stable/updates/contrib i386 Packages                                                                          
Ign http://dl.google.com stable InRelease                                                                                                        
Atteint http://security.debian.org stable/updates/non-free i386 Packages                                                                        
Atteint http://dl.google.com stable Release.gpg                                                                            
Atteint http://dl.google.com stable Release                                                                                
Atteint http://security.debian.org stable/updates/contrib Translation-en                                                                        
Atteint http://dl.google.com stable/main amd64 Packages                                                                                          
Atteint http://security.debian.org stable/updates/main Translation-en                                                      
Atteint http://dl.google.com stable/main i386 Packages                                                                      
Atteint http://security.debian.org stable/updates/non-free Translation-en                                                  
Ign http://mozilla.debian.net jessie-backports/iceweasel-release Translation-fr_FR                                          
Ign http://mozilla.debian.net jessie-backports/iceweasel-release Translation-fr                                            
Ign http://download.opensuse.org  Translation-fr_FR                                      
Ign http://mozilla.debian.net jessie-backports/iceweasel-release Translation-en          
Ign http://download.opensuse.org  Translation-fr                                          
Ign http://download.opensuse.org  Translation-en                                          
Ign http://dl.google.com stable/main Translation-fr_FR  
Ign http://dl.google.com stable/main Translation-fr      
Ign http://dl.google.com stable/main Translation-en      
27,7 ko réceptionnés en 1s (19,3 ko/s)                  
Lecture des listes de paquets... Fait
 



apt-get upgrade


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Calcul de la mise à jour... Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  alacarte apache2-data apache2-utils argyll argyll-ref attr bijiben cheese clamav clamav-base clamav-freshclam coinor-libcbc3 coinor-libcgl1
  coinor-libclp1 coinor-libcoinmp1 coinor-libcoinutils3 coinor-libosi1 dleyna-renderer enblend enfuse ffmpegthumbs file-roller
  firebird2.5-common firebird2.5-common-doc firebird2.5-server-common fonts-font-awesome fonts-lohit-deva fonts-sil-gentium
  fonts-sil-gentium-basic gedit gedit-common gedit-plugins gir1.2-champlain-0.12 gir1.2-gdata-0.0 gir1.2-geocodeglib-1.0 gir1.2-git2-glib-1.0
  gir1.2-goa-1.0 gir1.2-grilo-0.2 gir1.2-gtkchamplain-0.12 gir1.2-gucharmap-2.90 gir1.2-mediaart-1.0 gir1.2-rb-3.0 gir1.2-rest-0.7
  gir1.2-secret-1 gir1.2-tracker-1.0 gir1.2-vte-2.91 gir1.2-zeitgeist-2.0 gir1.2-zpj-0.0 gnome-clocks gnome-color-manager gnome-documents
  gnome-getting-started-docs gnome-logs gnome-maps gnome-media gnome-music gnome-nettool gnome-photos gnome-shell-extension-weather
  gnome-sound-recorder gnome-video-effects goobox gstreamer0.10-pulseaudio hamster-applet hugin hugin-data hugin-tools iputils-tracepath
  kipi-plugins-common ldap-utils libaio1 libarchive-zip-perl libastro1 libboost-filesystem1.55.0 libboost-regex1.55.0 libc-client2007e
  libcdr-0.1-1 libclamav6 libcoverart0 libcrypt-cbc-perl libcrypt-passwdmd5-perl libcrypt-rijndael-perl libetonyek-0.1-1 libfbclient2
  libfbembed2.5 libfreehand-0.1-1 libgit2-21 libgit2-glib-1.0-0 libgps21 libhdb9-heimdal libhdf5-8 libidl0 libimage-exiftool-perl libjansson4
  libjs-angularjs libjs-chosen libjs-dojo-core libjs-dojo-dijit libjs-dojo-dojox libjs-jcrop libjs-jquery-metadata libjs-jquery-minicolors
  libjs-jquery-mousewheel libjs-jquery-tablesorter libjs-jquery-timepicker libjs-mediaelement libjs-scriptaculous libjs-sphinxdoc
  libjs-twitter-bootstrap libkcalcore4 libkdc2-heimdal libkdcraw-data libkdcraw23 libkexiv2-11 libkexiv2-data libkipi-data libkipi11
  libksane-data libksane0 liblensfun-data liblensfun0 liblinear1 libmarblewidget19 libmcrypt4 libminiupnpc10 libmspack0 libmspub-0.1-1
  libnatpmp1 libonig2 liborbit2 liborcus-0.8-0 libpano13-3 libpano13-bin libpath-class-perl libpgf6 libphp-phpmailer libqdbm14
  libqextserialport1 libqtglib-2.0-0 libqtgstreamer-0.10-0 libqtgstreamerutils-0.10-0 libqtlocation1 libquazip1 libraw10 librecode0
  libreoffice-avmedia-backend-gstreamer libreoffice-base-drivers libreoffice-sdbc-firebird libreoffice-sdbc-hsqldb librhythmbox-core8
  librygel-core-2.4-2 librygel-renderer-2.4-2 librygel-renderer-gst-2.4-2 librygel-server-2.4-2 libshp2 libsofia-sip-ua-glib3 libsofia-sip-ua0
  libsqlite0 libvigraimpex4 libvisio-0.1-1 libwnck-common libwnck22 libxml++2.6-2 libzthread-2.3-2 lp-solve marble-data marble-plugins minidlna
  minissdpd mlock nautilus-sendto ndiff nmap opencv-data p7zip-full php-assetic php-aws-sdk php-crypt-blowfish php-doctrine-annotations
  php-doctrine-cache php-doctrine-collections php-doctrine-common php-doctrine-dbal php-doctrine-inflector php-doctrine-lexer php-fpdf
  php-getid3 php-google-api-php-client php-guzzle php-opencloud php-opencloud-doc php-patchwork-utf8 php-pear php-pimple php-sabre-dav
  php-sabre-vobject php-seclib php-symfony-class-loader php-symfony-classloader php-symfony-console php-symfony-event-dispatcher
  php-symfony-eventdispatcher php-symfony-process php-symfony-routing php5-cli php5-curl php5-imagick php5-imap php5-intl php5-ldap php5-mcrypt
  php5-mysql php5-recode polari python-dnspython python-gconf python-gnome2 python-pyorbit python-wnck python3-dbus python3-mako
  python3-markupsafe rhythmbox rhythmbox-data rhythmbox-plugin-cdrecorder rhythmbox-plugins schema2ldif seahorse simple-scan smarty-gettext
  smarty3 tdb-tools telepathy-rakia transmission-common transmission-gtk unar xdg-user-dirs-gtk zendframework
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Fait
Les paquets suivants seront ENLEVÉS :
  fusiondirectory
Les paquets suivants seront mis à jour :
  libvdpau1
1 mis à jour, 0 nouvellement installés, 1 à enlever et 0 non mis à jour.
1 partiellement installés ou enlevés.
Il est nécessaire de prendre 0 o/33,5 ko dans les archives.
Après cette opération, 6 689 ko d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] O
Lecture des fichiers de modifications (« changelog »)... Terminé
(Lecture de la base de données... 234610 fichiers et répertoires déjà installés.)
Suppression de fusiondirectory (1.0.8.2-5+deb8u1) ...
Job for apache2.service failed. See 'systemctl status apache2.service' and 'journalctl -xn' for details.
invoke-rc.d: initscript apache2, action "reload" failed.
dpkg: erreur de traitement du paquet fusiondirectory (--remove) :
 le sous-processus script post-removal installé a retourné une erreur de sortie d'état 1
Des erreurs ont été rencontrées pendant l'exécution :
 fusiondirectory
E: Sub-process /usr/bin/dpkg returned an error code (1)



apt-get remove apache2


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Le paquet « apache2 » n'est pas installé, et ne peut donc être supprimé
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  alacarte apache2-data apache2-utils argyll argyll-ref attr bijiben cheese
  clamav clamav-base clamav-freshclam coinor-libcbc3 coinor-libcgl1
  coinor-libclp1 coinor-libcoinmp1 coinor-libcoinutils3 coinor-libosi1
  dleyna-renderer enblend enfuse ffmpegthumbs file-roller firebird2.5-common
  firebird2.5-common-doc firebird2.5-server-common fonts-font-awesome
  fonts-lohit-deva fonts-sil-gentium fonts-sil-gentium-basic gedit
  gedit-common gedit-plugins gir1.2-champlain-0.12 gir1.2-gdata-0.0
  gir1.2-geocodeglib-1.0 gir1.2-git2-glib-1.0 gir1.2-goa-1.0 gir1.2-grilo-0.2
  gir1.2-gtkchamplain-0.12 gir1.2-gucharmap-2.90 gir1.2-mediaart-1.0
  gir1.2-rb-3.0 gir1.2-rest-0.7 gir1.2-secret-1 gir1.2-tracker-1.0
  gir1.2-vte-2.91 gir1.2-zeitgeist-2.0 gir1.2-zpj-0.0 gnome-clocks
  gnome-color-manager gnome-documents gnome-getting-started-docs gnome-logs
  gnome-maps gnome-media gnome-music gnome-nettool gnome-photos
  gnome-shell-extension-weather gnome-sound-recorder gnome-video-effects
  goobox gstreamer0.10-pulseaudio hamster-applet hugin hugin-data hugin-tools
  iputils-tracepath kipi-plugins-common ldap-utils libaio1 libarchive-zip-perl
  libastro1 libboost-filesystem1.55.0 libboost-regex1.55.0 libc-client2007e
  libcdr-0.1-1 libclamav6 libcoverart0 libcrypt-cbc-perl
  libcrypt-passwdmd5-perl libcrypt-rijndael-perl libetonyek-0.1-1 libfbclient2
  libfbembed2.5 libfreehand-0.1-1 libgit2-21 libgit2-glib-1.0-0 libgps21
  libhdb9-heimdal libhdf5-8 libidl0 libimage-exiftool-perl libjansson4
  libjs-angularjs libjs-chosen libjs-dojo-core libjs-dojo-dijit
  libjs-dojo-dojox libjs-jcrop libjs-jquery-metadata libjs-jquery-minicolors
  libjs-jquery-mousewheel libjs-jquery-tablesorter libjs-jquery-timepicker
  libjs-mediaelement libjs-scriptaculous libjs-sphinxdoc
  libjs-twitter-bootstrap libkcalcore4 libkdc2-heimdal libkdcraw-data
  libkdcraw23 libkexiv2-11 libkexiv2-data libkipi-data libkipi11 libksane-data
  libksane0 liblensfun-data liblensfun0 liblinear1 libmarblewidget19
  libmcrypt4 libminiupnpc10 libmspack0 libmspub-0.1-1 libnatpmp1 libonig2
  liborbit2 liborcus-0.8-0 libpano13-3 libpano13-bin libpath-class-perl
  libpgf6 libphp-phpmailer libqdbm14 libqextserialport1 libqtglib-2.0-0
  libqtgstreamer-0.10-0 libqtgstreamerutils-0.10-0 libqtlocation1 libquazip1
  libraw10 librecode0 libreoffice-avmedia-backend-gstreamer
  libreoffice-base-drivers libreoffice-sdbc-firebird libreoffice-sdbc-hsqldb
  librhythmbox-core8 librygel-core-2.4-2 librygel-renderer-2.4-2
  librygel-renderer-gst-2.4-2 librygel-server-2.4-2 libshp2
  libsofia-sip-ua-glib3 libsofia-sip-ua0 libsqlite0 libvigraimpex4
  libvisio-0.1-1 libwnck-common libwnck22 libxml++2.6-2 libzthread-2.3-2
  lp-solve marble-data marble-plugins minidlna minissdpd mlock nautilus-sendto
  ndiff nmap opencv-data p7zip-full php-assetic php-aws-sdk php-crypt-blowfish
  php-doctrine-annotations php-doctrine-cache php-doctrine-collections
  php-doctrine-common php-doctrine-dbal php-doctrine-inflector
  php-doctrine-lexer php-fpdf php-getid3 php-google-api-php-client php-guzzle
  php-opencloud php-opencloud-doc php-patchwork-utf8 php-pear php-pimple
  php-sabre-dav php-sabre-vobject php-seclib php-symfony-class-loader
  php-symfony-classloader php-symfony-console php-symfony-event-dispatcher
  php-symfony-eventdispatcher php-symfony-process php-symfony-routing php5-cli
  php5-curl php5-imagick php5-imap php5-intl php5-ldap php5-mcrypt php5-mysql
  php5-recode polari python-dnspython python-gconf python-gnome2
  python-pyorbit python-wnck python3-dbus python3-mako python3-markupsafe
  rhythmbox rhythmbox-data rhythmbox-plugin-cdrecorder rhythmbox-plugins
  schema2ldif seahorse simple-scan smarty-gettext smarty3 tdb-tools
  telepathy-rakia transmission-common transmission-gtk unar xdg-user-dirs-gtk
  zendframework
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  fusiondirectory
0 mis à jour, 0 nouvellement installés, 1 à enlever et 1 non mis à jour.
1 partiellement installés ou enlevés.
Après cette opération, 6 689 ko d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] O
(Lecture de la base de données... 234610 fichiers et répertoires déjà installés.)
Suppression de fusiondirectory (1.0.8.2-5+deb8u1) ...
Job for apache2.service failed. See 'systemctl status apache2.service' and 'journalctl -xn' for details.
invoke-rc.d: initscript apache2, action "reload" failed.
dpkg: erreur de traitement du paquet fusiondirectory (--remove) :
 le sous-processus script post-removal installé a retourné une erreur de sortie d'état 1
Des erreurs ont été rencontrées pendant l'exécution :
 fusiondirectory
E: Sub-process /usr/bin/dpkg returned an error code (1)



apt-get install gnome


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  apache2-data apache2-utils attr clamav clamav-base clamav-freshclam enblend enfuse ffmpegthumbs fonts-font-awesome fonts-lohit-deva
  fonts-sil-gentium fonts-sil-gentium-basic hugin hugin-data hugin-tools kipi-plugins-common ldap-utils libaio1 libarchive-zip-perl libastro1
  libboost-filesystem1.55.0 libboost-regex1.55.0 libc-client2007e libclamav6 libcrypt-cbc-perl libcrypt-passwdmd5-perl libcrypt-rijndael-perl
  libgps21 libhdb9-heimdal libhdf5-8 libimage-exiftool-perl libjs-angularjs libjs-chosen libjs-dojo-core libjs-dojo-dijit libjs-dojo-dojox
  libjs-jcrop libjs-jquery-metadata libjs-jquery-minicolors libjs-jquery-mousewheel libjs-jquery-tablesorter libjs-jquery-timepicker
  libjs-mediaelement libjs-scriptaculous libjs-sphinxdoc libjs-twitter-bootstrap libkcalcore4 libkdc2-heimdal libkdcraw-data libkdcraw23
  libkexiv2-11 libkexiv2-data libkipi-data libkipi11 libksane-data libksane0 liblensfun-data liblensfun0 libmarblewidget19 libmcrypt4 libmspack0
  libonig2 libpano13-3 libpano13-bin libpath-class-perl libpgf6 libphp-phpmailer libqdbm14 libqextserialport1 libqtglib-2.0-0
  libqtgstreamer-0.10-0 libqtgstreamerutils-0.10-0 libqtlocation1 libquazip1 libraw10 librecode0 libshp2 libsqlite0 libvigraimpex4 libxml++2.6-2
  libzthread-2.3-2 marble-data marble-plugins minidlna mlock opencv-data php-assetic php-aws-sdk php-crypt-blowfish php-doctrine-annotations
  php-doctrine-cache php-doctrine-collections php-doctrine-common php-doctrine-dbal php-doctrine-inflector php-doctrine-lexer php-fpdf
  php-getid3 php-google-api-php-client php-guzzle php-opencloud php-opencloud-doc php-patchwork-utf8 php-pear php-pimple php-sabre-dav
  php-sabre-vobject php-seclib php-symfony-class-loader php-symfony-classloader php-symfony-console php-symfony-event-dispatcher
  php-symfony-eventdispatcher php-symfony-process php-symfony-routing php5-cli php5-curl php5-imagick php5-imap php5-intl php5-ldap php5-mcrypt
  php5-mysql php5-recode python-dnspython schema2ldif smarty-gettext smarty3 tdb-tools zendframework
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets supplémentaires suivants seront installés :
  libreoffice-base libreoffice-calc libreoffice-draw libreoffice-evolution libreoffice-gnome libreoffice-gtk libreoffice-impress
  libreoffice-style-tango rygel rygel-playbin rygel-tracker
Paquets suggérés :
  xul-ext-adblock-plus xul-ext-gnome-keyring iceweasel-l10n-all libreoffice-gcj libreoffice-report-builder unixodbc ocl-icd-libopencl1
  tango-icon-theme rygel-mediathek rygel-preferences tumbler
Paquets recommandés :
  gnome-software
Les paquets suivants seront ENLEVÉS :
  fusiondirectory
Les NOUVEAUX paquets suivants seront installés :
  gnome libreoffice-base libreoffice-calc libreoffice-draw libreoffice-evolution libreoffice-gnome libreoffice-gtk libreoffice-impress
  libreoffice-style-tango rygel rygel-playbin rygel-tracker
0 mis à jour, 12 nouvellement installés, 1 à enlever et 1 non mis à jour.
1 partiellement installés ou enlevés.
Il est nécessaire de prendre 0 o/16,0 Mo dans les archives.
Après cette opération, 47,6 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
(Lecture de la base de données... 234610 fichiers et répertoires déjà installés.)
Suppression de fusiondirectory (1.0.8.2-5+deb8u1) ...
Job for apache2.service failed. See 'systemctl status apache2.service' and 'journalctl -xn' for details.
invoke-rc.d: initscript apache2, action "reload" failed.
dpkg: erreur de traitement du paquet fusiondirectory (--remove) :
 le sous-processus script post-removal installé a retourné une erreur de sortie d'état 1
Des erreurs ont été rencontrées pendant l'exécution :
 fusiondirectory
E: Sub-process /usr/bin/dpkg returned an error code (1)
 

Hors ligne

#8 10-09-2015 18:36:31

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : apt-get update > erreur de traitement

Salut debi1,

Afin de garder ce post cohérent pour un visiteur, peux-tu mettre à jour ton profil ?

Voir le tuto : Trop cool d'indiquer son installation dans son profil ! smile

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#9 13-09-2015 00:02:12

debi1
Membre
Distrib. : debian 8.2 - 64 bits
Noyau : linux 3.16.0-4-amd64
(G)UI : gnome 3.14.1
Inscription : 01-05-2015

Re : apt-get update > erreur de traitement

Bonsoir,
J'ai modifié mon sources.list pour mettre celui qui est proposé sur wiki.debian.org

deb http://http.debian.net/debian jessie main contrib non-free
deb-src http://http.debian.net/debian jessie main contrib non-free

deb http://http.debian.net/debian jessie-updates main contrib non-free
deb-src http://http.debian.net/debian jessie-updates main contrib non-free

deb http://security.debian.org/ jessie/updates main contrib non-free
deb-src http://security.debian.org/ jessie/updates main contrib non-free




... et j'ai toujours des erreurs ..

apt-get upgrade


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Calcul de la mise à jour... Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  alacarte argyll argyll-ref attr bijiben cheese clamav clamav-base clamav-freshclam coinor-libcbc3 coinor-libcgl1 coinor-libclp1
  coinor-libcoinmp1 coinor-libcoinutils3 coinor-libosi1 dleyna-renderer enblend enfuse ffmpegthumbs file-roller fonts-font-awesome
  fonts-lohit-deva fonts-sil-gentium fonts-sil-gentium-basic fusiondirectory-smarty3-acl-render gedit gedit-common gedit-plugins
  gir1.2-champlain-0.12 gir1.2-gdata-0.0 gir1.2-geocodeglib-1.0 gir1.2-git2-glib-1.0 gir1.2-goa-1.0 gir1.2-grilo-0.2 gir1.2-gtkchamplain-0.12
  gir1.2-gucharmap-2.90 gir1.2-mediaart-1.0 gir1.2-rb-3.0 gir1.2-rest-0.7 gir1.2-secret-1 gir1.2-tracker-1.0 gir1.2-vte-2.91
  gir1.2-zeitgeist-2.0 gir1.2-zpj-0.0 gnome-clocks gnome-color-manager gnome-documents gnome-getting-started-docs gnome-logs gnome-maps
  gnome-media gnome-music gnome-nettool gnome-photos gnome-shell-extension-weather gnome-sound-recorder gnome-video-effects goobox
  gstreamer0.10-pulseaudio hamster-applet hugin hugin-data hugin-tools iputils-tracepath kipi-plugins-common ldap-utils libaio1
  libapache2-mod-php5 libarchive-zip-perl libastro1 libboost-filesystem1.55.0 libboost-regex1.55.0 libc-client2007e libcdr-0.1-1 libclamav6
  libcoverart0 libcrypt-cbc-perl libcrypt-passwdmd5-perl libcrypt-rijndael-perl libetonyek-0.1-1 libfreehand-0.1-1 libgit2-21
  libgit2-glib-1.0-0 libgps21 libhdb9-heimdal libhdf5-8 libidl0 libimage-exiftool-perl libjansson4 libjs-angularjs libjs-chosen
  libjs-dojo-core libjs-dojo-dijit libjs-dojo-dojox libjs-jcrop libjs-jquery-metadata libjs-jquery-minicolors libjs-jquery-mousewheel
  libjs-jquery-tablesorter libjs-jquery-timepicker libjs-mediaelement libjs-scriptaculous libjs-sphinxdoc libjs-twitter-bootstrap libkcalcore4
  libkdc2-heimdal libkdcraw-data libkdcraw23 libkexiv2-11 libkexiv2-data libkipi-data libkipi11 libksane-data libksane0 liblensfun-data
  liblensfun0 liblinear1 libmarblewidget19 libmcrypt4 libminiupnpc10 libmspack0 libmspub-0.1-1 libnatpmp1 libonig2 liborbit2 liborcus-0.8-0
  libpano13-3 libpano13-bin libpath-class-perl libpgf6 libphp-phpmailer libqdbm14 libqextserialport1 libqtglib-2.0-0 libqtgstreamer-0.10-0
  libqtgstreamerutils-0.10-0 libqtlocation1 libquazip1 libraw10 librecode0 librhythmbox-core8 librygel-core-2.4-2 librygel-renderer-2.4-2
  librygel-renderer-gst-2.4-2 librygel-server-2.4-2 libshp2 libsofia-sip-ua-glib3 libsofia-sip-ua0 libsqlite0 libvigraimpex4 libvisio-0.1-1
  libwnck-common libwnck22 libxml++2.6-2 libzthread-2.3-2 lp-solve marble-data marble-plugins minissdpd mlock nautilus-sendto ndiff nmap
  opencv-data p7zip-full php-assetic php-aws-sdk php-crypt-blowfish php-doctrine-annotations php-doctrine-cache php-doctrine-collections
  php-doctrine-common php-doctrine-dbal php-doctrine-inflector php-doctrine-lexer php-fpdf php-getid3 php-google-api-php-client php-guzzle
  php-opencloud php-opencloud-doc php-patchwork-utf8 php-pear php-pimple php-sabre-dav php-sabre-vobject php-seclib php-symfony-class-loader
  php-symfony-classloader php-symfony-console php-symfony-event-dispatcher php-symfony-eventdispatcher php-symfony-process php-symfony-routing
  php5 php5-cli php5-curl php5-imagick php5-imap php5-intl php5-ldap php5-mcrypt php5-mysql php5-recode polari python-dnspython python-gconf
  python-gnome2 python-pyorbit python-wnck python3-dbus python3-mako python3-markupsafe rhythmbox rhythmbox-data rhythmbox-plugin-cdrecorder
  rhythmbox-plugins schema2ldif seahorse simple-scan smarty-gettext smarty3 tdb-tools telepathy-rakia transmission-common transmission-gtk
  unar xdg-user-dirs-gtk zendframework
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Fait
Les paquets suivants seront ENLEVÉS :
  fusiondirectory
Les paquets suivants seront mis à jour :
  ldap-utils libldap-2.4-2
2 mis à jour, 0 nouvellement installés, 1 à enlever et 0 non mis à jour.
1 partiellement installés ou enlevés.
Il est nécessaire de prendre 406 ko dans les archives.
Après cette opération, 6 784 ko d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] O
Réception de : 1 http://security.debian.org/ jessie/updates/main ldap-utils amd64 2.4.40+dfsg-1+deb8u1 [188 kB]
Réception de : 2 http://security.debian.org/ jessie/updates/main libldap-2.4-2 amd64 2.4.40+dfsg-1+deb8u1 [218 kB]
406 ko réceptionnés en 1s (338 ko/s)  
Lecture des fichiers de modifications (« changelog »)... Terminé
(Lecture de la base de données... 234670 fichiers et répertoires déjà installés.)
Suppression de fusiondirectory (1.0.8.2-5+deb8u1) ...
apache2_invoke fusiondirectory postrm: No action required
Job for apache2.service failed. See 'systemctl status apache2.service' and 'journalctl -xn' for details.
invoke-rc.d: initscript apache2, action "reload" failed.
dpkg: erreur de traitement du paquet fusiondirectory (--remove) :
 le sous-processus script post-removal installé a retourné une erreur de sortie d'état 1
Des erreurs ont été rencontrées pendant l'exécution :
 fusiondirectory
E: Sub-process /usr/bin/dpkg returned an error code (1)
 




!!???

Hors ligne

#10 13-09-2015 05:31:26

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : apt-get update > erreur de traitement

voici le mien , il date d un an au moins


# deb cdrom:[Debian GNU/Linux jessie-DI-b1 _Jessie_ - Official Snapshot amd64 NETINST Binary-1 20140812-10:58]/ jessie main
# deb cdrom:[Debian GNU/Linux jessie-DI-b1 _Jessie_ - Official Snapshot amd64 NETINST Binary-1 20140812-10:58]/ jessie main

deb http://ftp.fr.debian.org/debian/ jessie main contrib non-free
#deb-src http://ftp.fr.debian.org/debian/ jessie main contrib non-free

deb http://security.debian.org/ jessie/updates main contrib non-free
#deb-src http://security.debian.org/ jessie/updates main contrib non-free

# jessie-updates, previously known as 'volatile'
deb http://ftp.fr.debian.org/debian/ jessie-updates main contrib non-free
#deb-src http://ftp.fr.debian.org/debian/ jessie-updates main contrib non-free

# jessie-backports, previously on backports.debian.org
deb http://ftp.fr.debian.org/debian/ jessie-backports main contrib non-free
#deb-src http://ftp.fr.debian.org/debian/ jessie-backports main contrib non-free

 



si tu a des fichiers important fait une sauvegarde sur une clé ou un disque et lance l autoremove .

si tu ne la pas sur gnome lance l installation de hardinfo


apt-get install hardinfo
 


il te donne des infos sur ta machine (dans le menu applications de gnome => outils systeme => systeme profiler and benchmark )
puis


apt-get autoremove --purge
 



je sais pas si tu utilise synaptic sur gnome (gestionnaire graphique des paquets )
il donne un etat general (paquet cassées , residu de configuration etc )
attention c est ou en console avec "apt-get" ou "synaptic" en graphique sur le bureau , pas les 2 en meme temps.

apres l autoremove tu peus faire encore

apt-get update


apt-get remove apache2


apt-get remove fusiondirectory


apt-get upgrade



pour la version de jessie c est 8.2 actuellement (je vois sur ton profil 8 )

pour finir un

reboot


  neutral

Dernière modification par robert2a (13-09-2015 06:00:25)

Hors ligne

#11 13-09-2015 05:41:38

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : apt-get update > erreur de traitement

Un petit tour sur ce tuto peut-être :
les sources stables non libre.

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#12 13-09-2015 06:07:30

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : apt-get update > erreur de traitement

Pour jessie , c est calme maintenant j ai eu 2 mises à jour aujourd'hui , elle est stable depuis le 25 avril 2015 (facile pour moi de pas oublier cet date tongue lol )

les mises a jours vont etre de plus en plus rare smile

des fois il y a des trucs bizzares , ce matin sur stretch roll


(synaptic:5140): GLib-CRITICAL **: g_child_watch_add_full: assertion 'pid > 0' failed
(Lecture de la base de données... 182143 fichiers et répertoires déjà installés.)
Suppression de linux-headers-3.16.0-4-amd64 (3.16.7-ckt11-1) ...
Suppression de linux-compiler-gcc-4.8-x86 (3.16.7-ckt11-1) ...
Suppression de linux-headers-3.16.0-4-common (3.16.7-ckt11-1) ...
Suppression de linux-image-3.16.0-4-amd64 (3.16.7-ckt11-1) ...
/etc/kernel/prerm.d/dkms:
dkms: removing: nvidia-current 340.76 (3.16.0-4-amd64) (x86_64)
/usr/sbin/dkms: ligne 1878 : echo: erreur d'écriture : Relais brisé (pipe)
/usr/sbin/dkms: ligne 1880 : echo: erreur d'écriture : Relais brisé (pipe)
/usr/sbin/dkms: ligne 1878 : echo: erreur d'écriture : Relais brisé (pipe)
/usr/sbin/dkms: ligne 1880 : echo: erreur d'écriture : Relais brisé (pipe)
/usr/sbin/dkms: ligne 1878 : echo: erreur d'écriture : Relais brisé (pipe)
/usr/sbin/dkms: ligne 1880 : echo: erreur d'écriture : Relais brisé (pipe)
/usr/sbin/dkms: ligne 1878 : echo: erreur d'écriture : Relais brisé (pipe)
/usr/sbin/dkms: ligne 1880 : echo: erreur d'écriture : Relais brisé (pipe)
/etc/kernel/postrm.d/initramfs-tools:
update-initramfs: Deleting /boot/initrd.img-3.16.0-4-amd64
/etc/kernel/postrm.d/zz-update-grub:
Création du fichier de configuration GRUB…
Found background image: /usr/share/images/desktop-base/desktop-grub.png
Image Linux trouvée : /boot/vmlinuz-4.1.0-2-amd64
Image mémoire initiale trouvée : /boot/initrd.img-4.1.0-2-amd64
Image Linux trouvée : /boot/vmlinuz-4.1.0-1-amd64
Image mémoire initiale trouvée : /boot/initrd.img-4.1.0-1-amd64
fait
Purge des fichiers de configuration de linux-image-3.16.0-4-amd64 (3.16.7-ckt11-1) ...
Suppression de linux-kbuild-3.16 (3.16-3) ...
 



je crois qu il faut pas trop se poser de questions tongue

Dernière modification par robert2a (13-09-2015 09:55:48)

Hors ligne

#13 13-09-2015 11:55:37

debi1
Membre
Distrib. : debian 8.2 - 64 bits
Noyau : linux 3.16.0-4-amd64
(G)UI : gnome 3.14.1
Inscription : 01-05-2015

Re : apt-get update > erreur de traitement

Bonjour robert2a et merci,
Il me semble me rappeler qu'il y a quelues années j'avais fait un autoremove et j'avais du coup été obligé de tout réinstaller.
Dans les paquets annoncé dans l'autoremove il en a comme gedit, rhythmbox, etc. que j'utilise, j'ai vraiment peur que cette action m'oblige ensuite à une réinstal ?!
Je ne peux même pas installer hardinfo ni faire des "remove" d'apache2 ou fusiondirectory puique j'ai tjrs maintenant l'autoremove et le même message d'erreur que dans mes précédents posts.

Hors ligne

#14 13-09-2015 12:36:15

debi1
Membre
Distrib. : debian 8.2 - 64 bits
Noyau : linux 3.16.0-4-amd64
(G)UI : gnome 3.14.1
Inscription : 01-05-2015

Re : apt-get update > erreur de traitement

Bon, j'ai fait tout ces test sur mon portable qui a la même configuration et le même sources.list que mon fixe mais en 32 bits.
J'ai exactement le même pb, et je dirai c'est encore pire (?) puisque là j'ai lancé un autoremove et je continue à avoir des messages d'erreur liés à apache2 et fusiondirectory

apt-get autoremove


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets suivants seront ENLEVÉS :
  fusiondirectory
0 mis à jour, 0 nouvellement installés, 1 à enlever et 3 non mis à jour.
1 partiellement installés ou enlevés.
Après cette opération, 6 689 ko d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] O
(Lecture de la base de données... 190127 fichiers et répertoires déjà installés.)
Suppression de fusiondirectory (1.0.8.2-5+deb8u1) ...
apache2_invoke fusiondirectory postrm: No action required
Job for apache2.service failed. See 'systemctl status apache2.service' and 'journalctl -xn' for details.
invoke-rc.d: initscript apache2, action "reload" failed.
dpkg: erreur de traitement du paquet fusiondirectory (--remove) :
 le sous-processus script post-removal installé a retourné une erreur de sortie d'état 1
Des erreurs ont été rencontrées pendant l'exécution :
 fusiondirectory
 



et impossible "bien sûr" de supprimer fusiondirectory ou apache2

apt-get remove fusiondirectory


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets suivants seront ENLEVÉS :
  fusiondirectory
0 mis à jour, 0 nouvellement installés, 1 à enlever et 3 non mis à jour.
1 partiellement installés ou enlevés.
Après cette opération, 6 689 ko d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] O
(Lecture de la base de données... 190127 fichiers et répertoires déjà installés.)
Suppression de fusiondirectory (1.0.8.2-5+deb8u1) ...
apache2_invoke fusiondirectory postrm: No action required
Job for apache2.service failed. See 'systemctl status apache2.service' and 'journalctl -xn' for details.
invoke-rc.d: initscript apache2, action "reload" failed.
dpkg: erreur de traitement du paquet fusiondirectory (--remove) :
 le sous-processus script post-removal installé a retourné une erreur de sortie d'état 1
Des erreurs ont été rencontrées pendant l'exécution :
 fusiondirectory
E: Sub-process /usr/bin/dpkg returned an error code (1)
 

Dernière modification par debi1 (13-09-2015 12:37:44)

Hors ligne

#15 13-09-2015 12:43:21

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : apt-get update > erreur de traitement

peut-être arrêter les services ?

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#16 13-09-2015 17:29:59

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : apt-get update > erreur de traitement

smolski a écrit :

peut-être arrêter les services ?



oui trés bonne idée wink

service apache2 stop


service fusiondirectory stop


apt-get remove apache2 fusiondirectory



par contre j ai un doute sur le nom du service pour apache2 et fusiondirectory

pour apache2 (tenter un nettoyage)

apt-get remove apache2-mpm-worker



apt-get remove apache2-mpm-prefork



apt-get remove libapache2-mod-php5

Dernière modification par robert2a (13-09-2015 17:41:54)

Hors ligne

#17 14-09-2015 22:25:16

debi1
Membre
Distrib. : debian 8.2 - 64 bits
Noyau : linux 3.16.0-4-amd64
(G)UI : gnome 3.14.1
Inscription : 01-05-2015

Re : apt-get update > erreur de traitement

Mais oui on ne pense jamais à ces sacré services !
Oui mais voilà, c'est possible d'arrêter le service "apache2" mais pas possible de tout supprimer ce qui concerne "apache2" et impossible d'arrêter le service "fusiondirectory" ne veut rien savoir !

service fusiondirectory stop


Failed to stop fusiondirectory.service: Unit fusiondirectory.service not loaded.
 



apt-get remove apache2


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Le paquet « apache2 » n'est pas installé, et ne peut donc être supprimé
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  alacarte apache2-data argyll argyll-ref attr bijiben cheese clamav clamav-base clamav-freshclam coinor-libcbc3 coinor-libcgl1 coinor-libclp1 coinor-libcoinmp1 coinor-libcoinutils3
  coinor-libosi1 dleyna-renderer enblend enfuse ffmpegthumbs file-roller fonts-font-awesome fonts-lohit-deva fonts-sil-gentium fonts-sil-gentium-basic
  fusiondirectory-smarty3-acl-render gedit gedit-common gedit-plugins gir1.2-champlain-0.12 gir1.2-gdata-0.0 gir1.2-geocodeglib-1.0 gir1.2-git2-glib-1.0 gir1.2-goa-1.0
  gir1.2-grilo-0.2 gir1.2-gtkchamplain-0.12 gir1.2-gucharmap-2.90 gir1.2-mediaart-1.0 gir1.2-rb-3.0 gir1.2-rest-0.7 gir1.2-secret-1 gir1.2-tracker-1.0 gir1.2-vte-2.91
  gir1.2-zeitgeist-2.0 gir1.2-zpj-0.0 gnome-clocks gnome-color-manager gnome-documents gnome-getting-started-docs gnome-logs gnome-maps gnome-media gnome-music gnome-nettool
  gnome-photos gnome-shell-extension-weather gnome-sound-recorder gnome-video-effects goobox gstreamer0.10-pulseaudio hamster-applet hugin hugin-data hugin-tools iputils-tracepath
  kipi-plugins-common libaio1 libarchive-zip-perl libastro1 libboost-filesystem1.55.0 libboost-regex1.55.0 libc-client2007e libcdr-0.1-1 libclamav6 libcoverart0 libcrypt-cbc-perl
  libcrypt-passwdmd5-perl libcrypt-rijndael-perl libetonyek-0.1-1 libfreehand-0.1-1 libgit2-21 libgit2-glib-1.0-0 libgps21 libhdb9-heimdal libhdf5-8 libidl0 libimage-exiftool-perl
  libjansson4 libjs-angularjs libjs-chosen libjs-dojo-core libjs-dojo-dijit libjs-dojo-dojox libjs-jcrop libjs-jquery-metadata libjs-jquery-minicolors libjs-jquery-mousewheel
  libjs-jquery-tablesorter libjs-jquery-timepicker libjs-mediaelement libjs-scriptaculous libjs-sphinxdoc libjs-twitter-bootstrap libkcalcore4 libkdc2-heimdal libkdcraw-data
  libkdcraw23 libkexiv2-11 libkexiv2-data libkipi-data libkipi11 libksane-data libksane0 liblensfun-data liblensfun0 liblinear1 libmarblewidget19 libmcrypt4 libminiupnpc10 libmspack0
  libmspub-0.1-1 libnatpmp1 libonig2 liborbit2 liborcus-0.8-0 libpano13-3 libpano13-bin libpath-class-perl libpgf6 libphp-phpmailer libqdbm14 libqextserialport1 libqtglib-2.0-0
  libqtgstreamer-0.10-0 libqtgstreamerutils-0.10-0 libqtlocation1 libquazip1 libraw10 librecode0 librhythmbox-core8 librygel-core-2.4-2 librygel-renderer-2.4-2
  librygel-renderer-gst-2.4-2 librygel-server-2.4-2 libshp2 libsofia-sip-ua-glib3 libsofia-sip-ua0 libsqlite0 libvigraimpex4 libvisio-0.1-1 libwnck-common libwnck22 libxml++2.6-2
  libzthread-2.3-2 lp-solve marble-data marble-plugins minissdpd mlock nautilus-sendto ndiff nmap opencv-data p7zip-full php-assetic php-aws-sdk php-crypt-blowfish
  php-doctrine-annotations php-doctrine-cache php-doctrine-collections php-doctrine-common php-doctrine-dbal php-doctrine-inflector php-doctrine-lexer php-fpdf php-getid3
  php-google-api-php-client php-guzzle php-opencloud php-opencloud-doc php-patchwork-utf8 php-pear php-pimple php-sabre-dav php-sabre-vobject php-seclib php-symfony-class-loader
  php-symfony-classloader php-symfony-console php-symfony-event-dispatcher php-symfony-eventdispatcher php-symfony-process php-symfony-routing php5 php5-cgi php5-cli php5-curl
  php5-imagick php5-imap php5-intl php5-ldap php5-mcrypt php5-mysql php5-recode polari python-dnspython python-gconf python-gnome2 python-pyorbit python-wnck python3-dbus
  python3-mako python3-markupsafe rhythmbox rhythmbox-data rhythmbox-plugin-cdrecorder rhythmbox-plugins seahorse simple-scan smarty-gettext smarty3 tdb-tools telepathy-rakia
  transmission-common transmission-gtk unar xdg-user-dirs-gtk zendframework
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  fusiondirectory
0 mis à jour, 0 nouvellement installés, 1 à enlever et 0 non mis à jour.
1 partiellement installés ou enlevés.
Après cette opération, 6 689 ko d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] O
(Lecture de la base de données... 234841 fichiers et répertoires déjà installés.)
Suppression de fusiondirectory (1.0.8.2-5+deb8u1) ...
Job for apache2.service failed. See 'systemctl status apache2.service' and 'journalctl -xn' for details.
invoke-rc.d: initscript apache2, action "reload" failed.
dpkg: erreur de traitement du paquet fusiondirectory (--remove) :
 le sous-processus script post-removal installé a retourné une erreur de sortie d'état 1
Des erreurs ont été rencontrées pendant l'exécution :
 fusiondirectory
E: Sub-process /usr/bin/dpkg returned an error code (1)
 



Que faire de ce "fusiondirectory" ???
Pour info, j'ai aussi testé sur mon portable en 32 bits, la situation est identique !

Hors ligne

#18 15-09-2015 15:24:52

nono47
Membre
Lieu : dans l'engrenage ...
Distrib. : sid
Noyau : Linux 4.8.0-1-amd64
(G)UI : gnome-shell
Inscription : 09-05-2012

Re : apt-get update > erreur de traitement

Salut,

Ça correspond à quoi les dépôts opensuse et google.com présents dans le apt-get update, dans ton post #7 ? :
Sont ils toujours présent, regarde ce que contient le dossier /etc/apt/sources.list.d .

Atteint http://download.opensuse.org  Release
Atteint http://dl.google.com stable Release


Ils t'ont servi à installer quels paquets ?
C'est le dépôt opensuse qui m'intrigue .

Dernière modification par nono47 (15-09-2015 15:30:43)

Hors ligne

#19 15-09-2015 21:03:09

debi1
Membre
Distrib. : debian 8.2 - 64 bits
Noyau : linux 3.16.0-4-amd64
(G)UI : gnome 3.14.1
Inscription : 01-05-2015

Re : apt-get update > erreur de traitement

Bonsoir nono47,

Je pense que Google concerne une extension que j'utilise dans Icedove pour le calendrier, par contre opensuse, je ne pourrais te dire.
Tu penses que cela pourrait avoir une incidence avec mes déboires ?
Comment savoir à quel paquet opensuse est rattaché si cela a un intérêt pour régler la situation ?

Merci par avance.

Hors ligne

#20 15-09-2015 23:43:02

nono47
Membre
Lieu : dans l'engrenage ...
Distrib. : sid
Noyau : Linux 4.8.0-1-amd64
(G)UI : gnome-shell
Inscription : 09-05-2012

Re : apt-get update > erreur de traitement

Salut,

Pour te répondre, opensuse c'est une distribution à part entière, différente de debian : opensuse
Pour gérer les paquets, elle utilise des archives rpm, contrairement à debian qui utilise des deb, c'est donc pas vraiment compatible . ( mais tout est possible ) .

Mais pour l'avoir dans les dépôts, tu as dû avoir une bonne raison ( suivi un tutoriel ? en lien avec owncloud ? ( que je ne connais pas ), et je me demandais si tu avais installé un paquet de ce dépôt qui aurait pût mettre une incompatibilité avec les versions des paquets debian . ( si tu vois ce que je veux dire )

C'est juste une piste, hein, pas forcement la cause de ton soucis . ( mais c'est jamais anodin de rajouter des dépôts tiers aux dépôts debian )
Dans tous les cas, soit patient ! , ne fais pas le apt-get autoremove de ton premier message qui va t'enlever ton environnement de bureau ( gnome-shell ) sans être sûr de pouvoir le réinstaller après .

Les sources des dépôts sont dans le fichier /etc/apt/sources.list, mais peuvent aussi être dans des fichiers placés dans le dossier /etc/apt/sources.list.d . ( sur le wiki debian-facile : APT : fichier sources.list ) .

J'avoue que j'ai du mal à comprendre d'où vient le problème ( mais des plus experts vont peut être passer ), n'hésite pas à poser des questions et te faire expliquer des commandes avant de les utiliser, pour que tout se passe bien ...

smile

Dernière modification par nono47 (16-09-2015 00:40:31)

Hors ligne

#21 16-09-2015 00:06:10

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : apt-get update > erreur de traitement

il n y a que toi qui utilise le portable et le fixe (tu dis probleme identique sur les deux).

pour les depots tiers du sources.list tu les désactives avec un # devant la ligne (google et opensuse)

Hors ligne

#22 16-09-2015 17:31:26

debi1
Membre
Distrib. : debian 8.2 - 64 bits
Noyau : linux 3.16.0-4-amd64
(G)UI : gnome 3.14.1
Inscription : 01-05-2015

Re : apt-get update > erreur de traitement

Bonjour robert2a,

Oui, il n'y a que moi qui utilise ces 2 ordis.
Sinon, tu as vu mon sources.list (#9) je n'ai pas de dépôt google ni opensuse
Dans mon répertoire /etc/apt/sources.list.d j'ai les 2 fichiers
- google-talkplugin.list
- owncloud-client.list

Merci aussi nono47,

Je connais opensuse, je l'avais il y a presque 10 ans ;o) et sinon pour le apt-get autoremove, je sais bien, c'est bien pour celà que je ne le tente pas sur mon fixe (par contre j'essaie sur mon portable et rien à faire car la situation est identique à mon fixe.)
C'est, j'ai l'impression ce sacré fusiondirectory qui pose pb, mais lequel .. telle est la question !

Hors ligne

#23 16-09-2015 19:18:11

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : apt-get update > erreur de traitement

Salut

Les dépôts pour ce qui concerne owncloud sont ceux d'opensuse wink

Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

En ligne

#24 16-09-2015 20:52:57

debi1
Membre
Distrib. : debian 8.2 - 64 bits
Noyau : linux 3.16.0-4-amd64
(G)UI : gnome 3.14.1
Inscription : 01-05-2015

Re : apt-get update > erreur de traitement

Salut et merci de ton intervention bendia !
Les "traces" google et opensuse sont expliquées grâce à toi.

Je continue à chercher ce qui se passe ....

Hors ligne

#25 18-09-2015 11:35:38

Atys
Membre
Distrib. : Debian GNU/Linux unstable (sid)
Noyau : Linux 4.8.0-2-686-pae
(G)UI : Fluxbox - Xfce
Inscription : 28-02-2015

Re : apt-get update > erreur de traitement

Salut,


Que te renvoie la commande

ls /var/lib/dpkg/info | grep fusiondirectory

Dernière modification par Atys (18-09-2015 11:35:53)

Hors ligne

Pied de page des forums